# Global note options

# Here you can change the global options that affect all the notes. It's pretty simple, really. Just enter the values you'd like in the [Variables] section below.

# Special thanks to Jeffrey Morley (aka jsmorley) for the Lua text parser script, auto image scaling and resizing help

[Variables]

# Here you can change the theme folder (located in @Resources/Notes/, if you've created your own/downloaded one)
ThemeFolder=Default

Font=
FontSize=8
FontStyle=Normal
TextCase=None
FontSmoothing=1

# Here you can re-arrange the theme switcher buttons by re-ordering the Theme number values (1-5)
Button1=1
Button2=2
Button3=3
Button4=4
Button5=5

# Un-pinning a note will set the skin to the '0' (Normal) position, if you would like the un-pinned state On Desktop instead change the 'UnPinPosition' value to '-2'
UnPinPosition=0

# To change to default text editor used to edit notes enter the full path to the .exe in the 'PathToTextEditor' value below - remember _not_ to use wordpad (srsly, breaks Unicode support)
PathToTextEditor=notepad

UpdateSpeed=1000
MinWidth=160
MaxWidth=500
MaxHeight=[MaxHeight]

# These two options affect notes globally only if the matching options are disabled from the individual note ini files first (to do this right-click skin>Edit Skin, then prefix a semi-colon before the option, eg: ;ShowTitle=1)
ShowTitle=1
NoteTitle="Paper :: Notes"